[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.ActionChange

ActionChange - changes the action associated with this menu item to a new action

## Declaration

Source position: menus.pp line 184

`protected procedure TMenuItem.ActionChange(`
`Sender: TObject;`
`CheckDefaults: Boolean`
`); virtual;`

## Description

ActionChange - changes the action associated with this menu item to a new action, provided Sender is of type TCustomAction

The latest version of this document can be found at lazarus-ccr.sourceforge.net .